Card Dispute

Respond to card dispute

POST/issuing/card-disputes/{card_dispute_id}/respond

Queue a response to the card network for the current dispute stage.

Path Parameters

card_dispute_id

stringRequired

Unique identifier for the card dispute.

Body Parameters

action

enumRequired

The response action to take for the current dispute stage. Possible values: accept, accept_partial, decline, escalate

amount

numberOptional

Partial acceptance amount in smallest currency unit. Required for accept_partial.

cardholder_name_and_address_mismatch

booleanOptional

Certifies that the cardholder name and address the acquirer presented as compelling evidence do not match your records. Required when declining or partially accepting a fraud pre-arbitration in which the acquirer presented compelling evidence, and rejected for any other response. When false, narrative is sent to Visa as the explanation of why you are continuing the dispute.

compelling_evidence_reviewed_with_cardholder

booleanOptional

Certifies that you contacted the cardholder, reviewed the acquirer's compelling evidence with them, and the cardholder continues to dispute the transaction. Required when declining or partially accepting a fraud pre-arbitration in which the acquirer presented compelling evidence, and rejected for any other response. When true, narrative is sent to Visa as the explanation of why the cardholder continues to dispute.

evidence

array of objectsOptional

Uploaded document evidence with normalized evidence types.

document_id

stringRequired

The ID of a document uploaded via POST /issuing/card-disputes/documents. Documents uploaded via POST /documents are rejected.

evidence_type

enumRequired

Normalized document evidence type. Possible values: cardholder_letter, merchant_letter, sales_draft, te_folio, credit_voucher, shipping_receipt, proof_of_delivery, bank_statement, cancelled_check, second_opinion, fulfillment, authorization_record, network_document, updated_cardholder_letter, updated_merchant_letter, affidavit_of_fraud, other, network_exhibit, issuer_certification, transaction_receipt

evidence_document_ids

array of stringsOptional

Legacy document IDs to use as evidence, uploaded via POST /issuing/card-disputes/documents. Documents uploaded via POST /documents are rejected.

narrative

stringOptional

Narrative evidence for the response.